/*
** SellaNMS
** $Id: from.cxx,v 1.6 2006/01/24 07:08:09 sella Exp $
** Copyright (c) 2001-2005 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

static const char rcsid[] = "$Id: from.cxx,v 1.6 2006/01/24 07:08:09 sella Exp $";

#include "from.h"

From::From() {
}

From::From(From const &src) {
	*this = src;
}

From::~From() {
}

ACTION From::evaluate(variable_binding_t &input) {
	return ACTION_NEXT_TERM;
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim:
** vim: noet ts=3 sw=3 sts=3
*/
